body.m1000
{
    width:expression(document.documentElement.clientWidth < 1000 ? "1000px" : "100%" );
}
body.m1200
{
    width:expression(document.documentElement.clientWidth < 1200 ? "1200px" : "100%" );
}
body.m1600
{
    width:expression(document.documentElement.clientWidth < 1600 ? "1600px" : "100%" );
}

body.m1600 .body_wrap
{
	width: 1600px;
}
